HELP FILE


Perché Heartbleed Security Check mostra ancora il messaggio 'Go Update!' (aggiorna!) anche se ho già modificato la mia password?

    Esamina varie ragioni e informazioni qui sotto.

    La voce del sito è nuova

    Se la voce è stata appena aggiunta a LastPass per la prima volta, LastPass non ha constatato un aggiornamento della password. Modifica la password un altro tempo, assicurati di non creare una nuova voce, quindi vai al tuo punteggio di sicurezza (all'interno della Dashboard Sicurezza nella tua cassaforte) e fai clic su Visualizza le password per confermare che non è elencato come password debole, riutilizzata o mancante.

    Hai più voci in quel dominio

    Se hai più voci nello stesso dominio, LastPass non si fermerà fino a quando non saranno state cambiate tutte! Accertati di modificare la password per tutte le voci del sito e di eliminare le eventuali voci extra. LastPass conta anche le voci chiamate 'Generated Password for xyz.com' (password generata per xyz.com). Assicurati di cancellarle quando hai finito di usarle.

    Sono necessarie ulteriori indagini

    Se hai controllato due volte sopra e assicurati di cambiare tutte le password applicabili ma il Controllo di sicurezza di Heartbleed ti chiede ancora “aggiorna! ”, contatto Supporto di LastPass selezionando un'opzione di contatto in fondo a questo articolo e includi l'URL interessato e un screenshot dell'Heartbleed Security check.

    Nota: Il supporto clienti offerto da LastPass varia in base al tuo piano. Per ulteriori informazioni, vedi Quali livelli di supporto clienti offre LastPass?